# In TFM-Luebeck.php ausgeführt INSERT INTO puppen_quelle VALUES(9,'TFxxxxxx_TFMLuebeck_Papiertheater_KORR_15.12.2011', '2011-12-15');
INSERT INTO puppen_nr VALUES(NULL,'TF027437-1','Europa Russland, Figur, Papier, Fritz Fey, 2011',NULL,NOW(),9,1) ON DUPLICATE KEY UPDATE descr='Europa Russland, Figur, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=9,version=version+0;
INSERT INTO puppen_nr VALUES(NULL,'TF027437-2','Europa Russland, Figur, Papier, Fritz Fey, 2011',NULL,NOW(),9,1) ON DUPLICATE KEY UPDATE descr='Europa Russland, Figur, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=9,version=version+0;
INSERT INTO puppen_nr VALUES(NULL,'TF027439-1','Europa Russland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),9,1) ON DUPLICATE KEY UPDATE descr='Europa Russland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=9,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027439-2','Europa Russland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),9,1) ON DUPLICATE KEY UPDATE descr='Europa Russland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=9,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027440-1','Europa Russland, Figur, Papier, Fritz Fey, 2011',NULL,NOW(),9,1) ON DUPLICATE KEY UPDATE descr='Europa Russland, Figur, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=9,version=version+0;
INSERT INTO puppen_nr VALUES(NULL,'TF027440-2','Europa Russland, Figur, Papier, Fritz Fey, 2011',NULL,NOW(),9,1) ON DUPLICATE KEY UPDATE descr='Europa Russland, Figur, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=9,version=version+0;
INSERT INTO puppen_nr VALUES(NULL,'TF027441-1','Europa Russland, Figur, Papier, Fritz Fey, 2011',NULL,NOW(),9,1) ON DUPLICATE KEY UPDATE descr='Europa Russland, Figur, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=9,version=version+0;
INSERT INTO puppen_nr VALUES(NULL,'TF027441-2','Europa Russland, Figur, Papier, Fritz Fey, 2011',NULL,NOW(),9,1) ON DUPLICATE KEY UPDATE descr='Europa Russland, Figur, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=9,version=version+0;
INSERT INTO puppen_nr VALUES(NULL,'TF027449-1','Europa Russland, Blatt-Figur, Papier, Fritz Fey, 2011',NULL,NOW(),9,1) ON DUPLICATE KEY UPDATE descr='Europa Russland, Blatt-Figur, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=9,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027449-2','Europa Russland, Blatt-Figur, Papier, Fritz Fey, 2011',NULL,NOW(),9,1) ON DUPLICATE KEY UPDATE descr='Europa Russland, Blatt-Figur, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=9,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027450-1','Europa Russland, Blatt-Figur, Papier, Fritz Fey, 2011',NULL,NOW(),9,1) ON DUPLICATE KEY UPDATE descr='Europa Russland, Blatt-Figur, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=9,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027450-2','Europa Russland, Blatt-Figur, Papier, Fritz Fey, 2011',NULL,NOW(),9,1) ON DUPLICATE KEY UPDATE descr='Europa Russland, Blatt-Figur, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=9,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027451-1','Europa Russland, Blatt-Figur, Papier, Fritz Fey, 2011',NULL,NOW(),9,1) ON DUPLICATE KEY UPDATE descr='Europa Russland, Blatt-Figur, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=9,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027451-2','Europa Russland, Blatt-Figur, Papier, Fritz Fey, 2011',NULL,NOW(),9,1) ON DUPLICATE KEY UPDATE descr='Europa Russland, Blatt-Figur, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=9,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027452-1','Europa Russland, Blatt-Figur, Papier, Fritz Fey, 2011',NULL,NOW(),9,1) ON DUPLICATE KEY UPDATE descr='Europa Russland, Blatt-Figur, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=9,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027452-2','Europa Russland, Blatt-Figur, Papier, Fritz Fey, 2011',NULL,NOW(),9,1) ON DUPLICATE KEY UPDATE descr='Europa Russland, Blatt-Figur, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=9,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027453-1','Europa Russland, Blatt-Figur, Papier, Fritz Fey, 2011',NULL,NOW(),9,1) ON DUPLICATE KEY UPDATE descr='Europa Russland, Blatt-Figur, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=9,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027453-2','Europa Russland, Blatt-Figur, Papier, Fritz Fey, 2011',NULL,NOW(),9,1) ON DUPLICATE KEY UPDATE descr='Europa Russland, Blatt-Figur, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=9,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027454-1','Europa Russland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),9,1) ON DUPLICATE KEY UPDATE descr='Europa Russland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=9,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027454-2','Europa Russland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),9,1) ON DUPLICATE KEY UPDATE descr='Europa Russland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=9,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027455-1','Europa Russland, Blatt-Figur, Papier, Fritz Fey, 2011',NULL,NOW(),9,1) ON DUPLICATE KEY UPDATE descr='Europa Russland, Blatt-Figur, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=9,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027455-2','Europa Russland, Blatt-Figur, Papier, Fritz Fey, 2011',NULL,NOW(),9,1) ON DUPLICATE KEY UPDATE descr='Europa Russland, Blatt-Figur, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=9,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027456-1','Europa Russland, Blatt-Figur, Papier, Fritz Fey, 2011',NULL,NOW(),9,1) ON DUPLICATE KEY UPDATE descr='Europa Russland, Blatt-Figur, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=9,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027456-2','Europa Russland, Blatt-Figur, Papier, Fritz Fey, 2011',NULL,NOW(),9,1) ON DUPLICATE KEY UPDATE descr='Europa Russland, Blatt-Figur, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=9,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027457-1','Europa Russland, Blatt-Figur, Papier, Fritz Fey, 2011',NULL,NOW(),9,1) ON DUPLICATE KEY UPDATE descr='Europa Russland, Blatt-Figur, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=9,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027457-2','Europa Russland, Blatt-Figur, Papier, Fritz Fey, 2011',NULL,NOW(),9,1) ON DUPLICATE KEY UPDATE descr='Europa Russland, Blatt-Figur, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=9,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027458-1','Europa Russland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),9,1) ON DUPLICATE KEY UPDATE descr='Europa Russland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=9,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027458-2','Europa Russland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),9,1) ON DUPLICATE KEY UPDATE descr='Europa Russland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=9,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027460-1','Europa Deutschland, Broschüre-Figur, Papier, Fritz Fey, 2011',NULL,NOW(),9,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Broschüre-Figur, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=9,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027460-2','Europa Deutschland, Broschüre-Figur, Papier, Fritz Fey, 2011',NULL,NOW(),9,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Broschüre-Figur, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=9,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027460-3','Europa Deutschland, Broschüre-Figur, Papier, Fritz Fey, 2011',NULL,NOW(),9,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Broschüre-Figur, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=9,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027460-4','Europa Deutschland, Broschüre-Figur, Papier, Fritz Fey, 2011',NULL,NOW(),9,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Broschüre-Figur, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=9,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027460-5','Europa Deutschland, Broschüre-Figur, Papier, Fritz Fey, 2011',NULL,NOW(),9,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Broschüre-Figur, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=9,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027461-1','Europa Tschechien, Plakat, Papier, Fritz Fey, 2011',NULL,NOW(),9,1) ON DUPLICATE KEY UPDATE descr='Europa Tschechien, Plakat, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=9,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027461-2','Europa Tschechien, Plakat, Papier, Fritz Fey, 2011',NULL,NOW(),9,1) ON DUPLICATE KEY UPDATE descr='Europa Tschechien, Plakat, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=9,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027462-1','Europa Deutschland, Figur (Scholz-Rotkäppchen), Papier, Fritz Fey, 2011',NULL,NOW(),9,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Figur (Scholz-Rotkäppchen), Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=9,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027462-2','Europa Deutschland, Figur (Scholz-Rotkäppchen), Papier, Fritz Fey, 2011',NULL,NOW(),9,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Figur (Scholz-Rotkäppchen), Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=9,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027463-1','Europa Deutschland, Figur (Schreiber), Papier, Fritz Fey, 2011',NULL,NOW(),9,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Figur (Schreiber), Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=9,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027463-2','Europa Deutschland, Figur (Schreiber), Papier, Fritz Fey, 2011',NULL,NOW(),9,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Figur (Schreiber), Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=9,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027464-1','Europa Deutschland, Figur, Papier, Fritz Fey, 2011',NULL,NOW(),9,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Figur, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=9,version=version+0;
INSERT INTO puppen_nr VALUES(NULL,'TF027464-2','Europa Deutschland, Figur, Papier, Fritz Fey, 2011',NULL,NOW(),9,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Figur, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=9,version=version+0;
INSERT INTO puppen_nr VALUES(NULL,'TF027465-1','Europa Deutschland, Figur (Schreiber-Der Trompeter von Säkkingen), Papier, Fritz Fey, 2011',NULL,NOW(),9,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Figur (Schreiber-Der Trompeter von Säkkingen), Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=9,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027465-2','Europa Deutschland, Figur (Schreiber-Der Trompeter von Säkkingen), Papier, Fritz Fey, 2011',NULL,NOW(),9,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Figur (Schreiber-Der Trompeter von Säkkingen), Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=9,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027466-1','Europa Deutschland, Figur, Papier, Fritz Fey, 2011',NULL,NOW(),9,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Figur, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=9,version=version+0;
INSERT INTO puppen_nr VALUES(NULL,'TF027466-2','Europa Deutschland, Figur, Papier, Fritz Fey, 2011',NULL,NOW(),9,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Figur, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=9,version=version+0;
